.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:612.631579px;}
.y2{bottom:654.035088px;}
.y1{bottom:654.736842px;}
.h2{height:1010.526316px;}
.h3{height:1028.070175px;}
.h1{height:1094.736842px;}
.h0{height:1717.894737px;}
.w3{width:662.456140px;}
.w4{width:706.666667px;}
.w1{width:767.017544px;}
.w2{width:794.385965px;}
.w0{width:800.000000px;}
.x0{left:32.982456px;}
.x2{left:61.754386px;}
.x1{left:72.982456px;}
@media print{
.y0{bottom:582.000000pt;}
.y2{bottom:621.333333pt;}
.y1{bottom:622.000000pt;}
.h2{height:960.000000pt;}
.h3{height:976.666667pt;}
.h1{height:1040.000000pt;}
.h0{height:1632.000000pt;}
.w3{width:629.333333pt;}
.w4{width:671.333333pt;}
.w1{width:728.666667pt;}
.w2{width:754.666667pt;}
.w0{width:760.000000pt;}
.x0{left:31.333333pt;}
.x2{left:58.666667pt;}
.x1{left:69.333333pt;}
}
